
<html>

  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style>
    body {
      background-color: #fbfbfb;
      margin: 0;
    }
    .markdown-body {
      box-sizing: border-box;
      margin: 50 auto;
      padding: 45px;
      overflow-x:scroll;
      max-width:900px;
      background-color: #f6f6f6;
      font-family: sans-serif !important;
    }
  
    audio {
      width:270px;
    }
  
    p {
      text-align:justify;
    }
  
    .samples {
        padding-top: 1em;
        padding-bottom: 1em;
    }
  
    .sample span {
      display: block;
      padding-right:10px;
    }
  
    .sample audio {
      display: block;
    }
  
    .sample {
        display:flex;
        align-items: center;
        justify-content: flex-start;
        padding-bottom:0.5em;
    }
  
    .sample span:nth-of-type(even) {
      padding-left:15px;
    }
    .lang>.sample span:nth-of-type(odd) {
      width:130px;
    }
    </style>
      <title>Noise Reduction Demo </title>
    </head>
    
    <body>

      <section class="markdown-body">
        <section class="samples lang">
          <h1>Dual-Signal Transformation LSTM Network</h1><hr>
          We present here noisy audio samples processed using the Dual-Signal Transformation LSTM Network that was handed in to the deep noise suppression challenge.
          <br><br>
          For more information about the model, check the github repository <a href="https://github.com/breizhn/DTLN" target='new_blank'>here</a>.
          <hr>
          <article class="sample">
            <span>Noisy: </span>
            <audio controls>
                <source src="16 khz/Noisy/dog barking.wav" type="audio/wav"></audio>
            <span>Enhanced: </span>
            <audio controls>
                <source src="16 khz/Enhanced/out_dog barking.wav" type="audio/wav"></audio>
          </article>
          <article class="sample">
            <span>Noisy: </span>
            <audio controls>
                <source src="16 khz//Noisy/realrec_fileid_260.mp3" type="audio/wav"></audio>
            <span>Enhanced: </span>
            <audio controls>
                <source src="16 khz/Enhanced/out_realrec_fileid_260.wav" type="audio/wav"></audio>
          </article>
          <article class="sample">
            <span>Noisy: </span>
            <audio controls>
                <source src="16 khz/Noisy/sp03_keyboard_sn0.wav" type="audio/mp3" ></audio>
            <span>Enhanced: </span>
            <audio controls>
                <source src="16 khz/Enhanced/out_sp03_keyboard_sn0.wav" type="audio/wav"></audio>
          </article>
          <article class="sample">
            <span>Noisy: </span>
            <audio controls>
                <source src="16 khz/Noisy/reverb_fileid_2.mp3" type="audio/mp3" ></audio>
            <span>Enhanced: </span>
            <audio controls>
                <source src="16 khz/Enhanced/out_reverb_fileid_2.wav" type="audio/wav"></audio>
          </article>
      </section>
      </section>
    </body>
    
    </html>
    